[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s disponibili di %s totali
SPACE_UNMOUNTED=%s totali
OPERATION=Fare doppio clic per sfogliare
DEFAULT_NAME=(Nessun nome)

[MESSAGE]
TITLE=USB Control Center
;Setting
NAS_DISCONNECT=Rimuovendo il drive si impedirà ad altri di accedervi. Si è sicuri di voler continuare?
NAS_ACCESS=%s non è stato smontato, perché è ancora in uso.
